.nav-bar .nav-inner {
    padding: 0 !important;
}

.is-sticky .nav-bar .nav-inner {
    padding: 15px !important;
}

.award-img {
    width: 200px;
    height: 160px;
}

.award-img.bg {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.award-text {
    margin-top: 15px;
    font-weight: 500;
}